/**
 * @file
 * DESKTOP MIN-WIDTH 768PX
 You should only use this css for screens bigger than 768px
 */

.not-front #main{min-height:800px;}

/* Top Info*/
.top_info_tagline{float:left;margin-left:220px;}
.top_info_contact{float:right}

/* Header */
.logo-header{float:left;margin-top:-25px;}
.region-header .search-form{float:right;}

/* Top Navigation */
ul.nice-menu li{border-left:1px solid #497c9c;margin-right:-4px;}
ul.nice-menu li.last{margin-right:0;}
ul.nice-menu ul li{border-left:0;}
ul.nice-menu a:hover{background:#497C9C;}

/* Home */
.home-contact{margin-top:-30px;}

/* Product */
.group-left, .group-right{margin-top:20px;}

/* Basic pages */
.not-front .node-page .field-name-body{width: 72%;display: inline-block;margin-right: 2%;}
.not-front .node-page .field-name-field-image {width: 26%;display: inline-block;text-align: right;vertical-align: top;}
.not-front .node-page .field-name-field-image img {border:5px solid #eee;}
/* Media Queries */
@media only screen and (min-width : 768px) and (max-width : 1023px) {
	.top_info_tagline{margin-left:195px;}
	.top_info_tagline .block-content-wrap, .top_info_contact{font-size:11px;}
	.home-categories .views-row .views-field-name a{font-size:110%;}
	.node-product .group-right h1{font-size:120%;}
	.node-product .group-left .gallery-slides{width:400px !important;height:250px !important;}
	.node-product .group-left .gallery-slides img{width:400px !important;height:250px !important;}
}